# InventoryGUIElementData

class InventoryGUIElementData(itemStack: ItemStack)
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator override fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open override fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open override fun toString(): String
Content copied to clipboard

## Properties

itemStack
Link copied to clipboard
val itemStack: ItemStack
Content copied to clipboard